/* Ширина слайдера */
#slider {
	width: auto;
	display: block;
	margin: 0 10px 0 0px;
}
/* Контейнер слайдера */
.ui-slider {
	position: relative;
}

.Slider {
	top: 0px;
}

.slider-bg .slider-bg-line {
	/* position: relative; */
	background-color: #dde2e4;
	z-index: 10;

	/* back */

	height: 10px;
}
.slider-bg {
	position: absolute;
}

/* Ползунок */
.ui-slider .ui-slider-handle {
	margin-top: -1px;
	position: absolute;
	z-index: 2;
	width: 18px;   /* Задаем нужную ширину */
	height: 16px;  /* и высоту */
	background-color: #697e88;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url('/images/template/paramtable2/slider_btn.gif');
	outline: 0; border: none;
	cursor: pointer
}
.ui-slider .ui-slider-handle:hover {
	background-position: 0 -16px;
}


.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	overflow: hidden;
}
/* горизонтальный слайдер (сама полоса по которой бегает ползунок) */
.ui-slider-horizontal {
	 height: 10px; /* задаем высоту согласно дизайна */
}
/* позиционируем ползунки */
.ui-slider-horizontal .ui-slider-handle { 
	top: -2px;
	margin-left: -2px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min { 
	left: 0px;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0px;
}
/* оформление полосы по которой ходит ползунок */
.ui-widget-content { 
/*	background: #cccccc; */
}
/* оформление активного участка (между двумя ползунками) */
.ui-widget-header { 
	background-color: #0090d7;
	z-index: 200;
	/* front */
}
/* скругление для полосы слайдера */
.ui-corner-all {
}


/* Input минимального и максимального значений */
.SliderInput {
	width: 50px;
	padding: 2px 4px 2px 4px;
	font-size: 11pt;
	font-weight: normal;
	color: black;
	border: solid 1px #99a7ae;
}



